@media screen and (max-width: 965px) {
    .narrowWrapper {
        width: 100%;
        max-width: 100%;
        padding: 0 15px;
    }
    .contentWrapper {
        padding: 0 15px;
    }
    .split {
        grid-template-columns: minmax(0, 1fr);
    }
    .section {
        overflow: hidden;
    }

    .headerGrid {
        grid-template-areas: "logos menu";
        grid-template-columns: minmax(0, 1fr) 40px;
    }
    .header_phone {
        display: none;
    }

    .heroSlider,
    .heroSlide {
        max-height: calc( 100vh - 100px );
        height: 600px;
        padding-top: 0;
    }
    .heroSlide,
    .banner-block {
        background-position: center right;
    }
    .heroSlide::after,
    .banner-block:after {
        width: 100%;
    }
    .heroSlide h1.hero_title {
        font-size: 4.8rem;
        line-height: 1.1;
    }
    .heroSlide_description {
        font-size: 2.6rem;
    }
    .mobileBackground {
        display: block;
    }
    .heroSlide_title {
        line-height: 1.2;
        padding-top: 30px;
    }
    .heroSlider.coolDots .slick-dots {
        bottom: 10px;
    }

    .heroSlide_description {
        margin-bottom: 30px;
    }
    .heroSlide_buttons {
        position: relative;
    }
    .heroSlide_buttons .button {
        margin: 0 15px 20px;
    }

    .currentMoviesSlider {
        display: block;
    }
    .currentMoviesSlider .slick-current .movie_buttons .split {
        display: grid;
    }

    .current_movies_container .wrapper,
    .comingSoon_container .wrapper,
    .offers_container .wrapper {
        padding: 30px 0 40px;
    }
    .comingSoon_container .slick-current figure {
        box-shadow: 0 0 50px 0 rgba(98, 187, 70, 0.54);
    }
    .eventBox {
        margin-bottom: 30px;
    }
    .box_details p {
        height: 125px;
    }
    .event_location {
        padding-left: 20px;
        margin-right: 16px;
    }
    .event_date {
        font-size: 1.8rem;
        background-position: 10px 13px;
    }

    .wrapper.banner-block {
        padding: 40px 15px;
    }
    .banner_buttons .banner-button:nth-of-type(1) {
        margin-bottom: 20px;
    }
    .banner_buttons .banner-button:nth-of-type(2) {
        margin-left: 0;
    }

    .offers_container .slick-current figure {
        box-shadow: 0 0 50px 0 rgba(255, 255, 255, 0.54);
    }

    .inlineList.exodosList {
        flex-wrap: wrap;
        justify-content: center;
    }
    .exodosList li {
        flex-basis: 45%;
    }
    .fnb-box figure {
        padding: 45px;
    }
    .fnb-box figure img {
        height: 90px;
    }
    .grid.newsletterGrid {
        grid-template-columns: 84px minmax(0, 1fr);
        grid-template-areas: "title title" "icon text" "form form";
        column-gap: 22px;
    }
    .newsletterIconContainer {
        padding: 0;
        background: transparent;
    }
    .newsletterIconContainer img {
        width: 84px;
    }
    .newsletter_text {
        font-size: 2.8rem;
        margin-bottom: 37px;
    }
    .newsletter_form .mc-field-group input {
        margin-bottom: 50px;
    }

    .archiveList .box {
        width: 100%;
    }

    .eventSingleInfo,
    .exodosSingleInfo {
        top: 15px;
        left: 15px;
    }

    .archiveDescription {
        margin-left: 15px;
        margin-right: 15px;
    }
    .exodosThumb,
    .exodosThumb:nth-child(even) {
        grid-template-columns: minmax(0, 1fr);
        grid-template-areas: "image" "text";
    }
    .exodosThumb .exodosText,
    .exodosThumb:nth-child(even) .exodosText {
        margin: 40px 0 0;
    }

    .theaterBox {
        width: 100%;
    }

    .grid.movieGrid {
        grid-template-columns: minmax(0, 1fr);
        grid-template-areas:
              "poster"
              "text"
              "trailer";
    }
    .movie_content p {
        padding-right: 0;
    }
    .movie_infoDetails {
        grid-template-columns: 140px minmax(0, 1fr);
    }
    .eventGrid {
        margin-bottom: 0;
    }
    .singleEventDetails {
        grid-template-columns: minmax(0, 1fr);
    }

    .technologyLogos.inlineList {
        flex-direction: column;
        gap: 20px;
    }
    .technologyLogos img {
        margin: 0 auto;
    }

    .movie_info__book {
        height: 70px;
        padding-top: 0;
    }

    .wpcf7-text, .wpcf7-textarea {
        max-width: 100%;
    }

    .innerAccess-box {
        grid-template-columns: minmax(0, 1fr);
    }

    .image_gallery .slick-slide img {
        height: 250px;
    }

    .footerMenus {
        grid-template-columns: minmax(0, 1fr) minmax(0, 1fr);
        grid-template-areas: "nav legal";
    }
}
